@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 


#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

#wrapper {}


/* header */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {max-width:1780px;}


.header {position:relative;z-index:90; font-family: 'GmarketSansMedium';}
.header .contain {z-index:90;position:relative;display:flex; justify-content:space-between; align-items:center; height:var(--header-height);}

.header .right {display: flex; align-items: center;}

#gnb>ul {display:flex; text-align:center;} 
#gnb>ul>li {position:relative; padding: 0 30px;}
#gnb>ul>li>a {padding: 0 10px; position:relative; display:flex; align-items:center; justify-content:center; color:#fff; font-size:var(--font-size-17); font-weight:500; letter-spacing:-.03em; line-height:1.4em; height:var(--header-height);}
#gnb>ul>li:hover>a:after {content:""; position:absolute; bottom:15px; left:50%; transform:translateX(-50%); width:7px; height:7px; background:#fff; transition:.2s; border-radius: 100%;}
#gnb .submenu {display:none; position:absolute; z-index:30; left:50%; width:100%; transform:translateX(-50%); background: linear-gradient( 130deg, rgb(240,249,255) 0%, rgb(184,211,243) 100%); text-align:center; opacity: .9; border-radius: 20px;}
#gnb .submenu>ul {padding:12px 5px;}
#gnb>ul>li.active>a {color:#fff !important;}
#gnb .submenu>ul>li>a {display:block; font-size: var(--font-size-16); padding:11px 0; font-weight:500; line-height:1.33em;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline;}
  
.h-call {font-size: var(--font-size-22); font-weight: 700; color: #fff; letter-spacing: -.03em; line-height: 1.2em;}
.h-call img {margin-right: 15px;}

#header.header-fixed {background-color: rgba(0, 0, 0, 0.2);}


/* 전체메뉴 */
.btn-all-menu {display:none; position:relative; width:30px; height:23px;}
.btn-all-menu span {position:absolute; right:0; top:50%; width: 16px; height:2px; margin-top:-1px; background:#242424;}
.btn-all-menu span:before,
.btn-all-menu span:after {content:" "; position:absolute; right:0; height:2px;width:30px; background:#242424;}
.btn-all-menu span:before {top:-9px;}
.btn-all-menu span:after {bottom:-9px;}


/* 
#sub #header { box-shadow:0px 3px 10px rgba(0,0,0,0.1);}
#sub #header .btn-m-menu span,
#sub #header .btn-m-menu span:before,
#sub #header .btn-m-menu span:after {background:#242424;}
#sub #header .btn-all-menu span,
#sub #header .btn-all-menu span:before,
#sub #header .btn-all-menu span:after {background:#242424;}
#sub #header #gnb>ul>li.active>a:after {width:60px;}
#sub #header .header-top .etc ul li {color:#686868;}
#sub #header .header-top .etc ul li:after {background:#ddd;} 
*/

/* for mobile */
.btn-m-menu {display:none; position:relative; width:23px; height:23px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:30px; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em; background-color: var(--color-primary);}
.mobile-navigation .home img {height:48px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 35px 10px 10px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#a6b9f9;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#fff; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #container .contain {max-width:1560px;}

.main-visual {position:relative; overflow:hidden; color:#fff;}
.main-visual .img.only-desktop-tablet {position: relative; height: 100%; padding-bottom: 42.08%; overflow: hidden;}
.main-visual .img.only-mobile {position: relative; height: 100%; padding-bottom:65.28%; overflow: hidden;}
.main-visual .item .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
/* .main-visual .inner {padding:0 80px; position:absolute; top:50%; transform:translateY(-50%); left:0; width:100%; z-index:2;}
.main-visual .inner .txt {text-align:center; font-size:var(--font-size-56); font-weight:700; letter-spacing:-.03em; line-height:1.21em;} */

.main-visual .controls {position:absolute; bottom: 5%;  width: 100%;}
.main-visual .controls .contain {display: flex; justify-content: flex-end;}
.main-visual .slick-dots {display:flex !important; margin:0 -5px;}
.main-visual .slick-dots li {padding:0 5px; display: flex;}
.main-visual .slick-dots li button{font-size:0; width:10px; height:10px; border:none; background:#fff; opacity:0.5; border-radius: 100%;}
.main-visual .slick-dots .slick-active button {opacity:1;}
.main-visual .target_arrows {display: flex;}
.main-visual .slick-arrow {width:9px; height:13px; z-index:0; font-size:0; background-color:transparent; background-repeat:no-repeat; background-size:contain; border:none;}
.main-visual .slick-prev {margin-left: 30px; background-image:url('/images/main/m-arrow.png');}
.main-visual .slick-next {background-image:url('/images/main/m-arrow2.png'); margin-left: 32px; position: relative;} 
.main-visual .slick-next::before {content: ''; position: absolute; left:-15px; top: 0; height: 100%; width: 1px; background-color: rgba(255,255,255,0.3);}

.main-tit {text-align: center; margin-bottom: 75px;}
.main-tit .tt {font-family: 'GmarketSansBold'; font-size: var(--font-size-17); letter-spacing: -.03em; line-height: 1.2em; color: var(--color-primary);}
.main-tit h2 {font-family: 'GmarketSansBold'; margin-top: 25px; font-size: var(--font-size-48); letter-spacing: -.03em; line-height: 1.59em; color: #242424;}
.main-tit .tt2 {font-size: var(--font-size-22); font-weight: 600; letter-spacing: -.03em; line-height: 1.55em; color: #7e7e7e;}
.m-pd135 {padding: clamp(50px, calc( 135 / var(--inner) * 100vw ), 135px) 0;}

.m-tabs {margin-bottom:80px;}
.m-tabs ul {display:flex; justify-content:center;}
.m-tabs ul li {flex: 1;}
.m-tabs ul li a {padding:0 10px; height:72px; width: 100%; border:1px solid #ddd; border-left: 0; display:flex; justify-content:center; align-items:center;}
.m-tabs ul li:first-child a {border-left: 1px solid #ddd;}
.m-tabs ul li a p {font-size: var(--font-size-20); line-height: 1.2em; letter-spacing: -.03em; font-weight: 600;}
.m-tabs ul li.active a {background:var(--color-primary); border-color:var(--color-primary);}
.m-tabs ul li.active a p {color:#fff;}

.main-service .items {display: flex; flex-wrap: wrap; margin: 0 -38.5px -80px;}
.main-service .items .item {width: 33.33%; padding: 0 38.5px; margin-bottom: 80px;}
.main-service .items .item .img {position: relative; border-radius: 16px; overflow: hidden;}
.main-service .items .item .img::before {content: ''; position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: linear-gradient( 135deg, rgb(240,249,255) 0%, rgb(133,183,242) 100%); opacity: 0; transition: .2s;}
.main-service .items .item .img::after {content: ''; position: absolute; width: 71px; height:71px; left:50%; top: 50%; transform: translate(-50%, -50%); background-image: url(/images/main/more.png); background-repeat: no-repeat; background-size: contain; opacity: 0; transition: .2s;}
.main-service .items .item:hover .img::before {opacity: 1; transition: .2s;}
.main-service .items .item:hover .img::after {opacity: 1; transition: .2s;}
.main-service .items .item .txt h3 {margin: 45px 0 20px; font-size: var(--font-size-24); letter-spacing: -.03em; line-height: 1.2em; color: #242424;}
.main-service .items .item .txt p {font-size: var(--font-size-17); font-weight: 600; letter-spacing: -.03em; line-height: 1.59em; color: #7e7e7e;}

.main-price {background-image: url(/images/main/biz-bg.jpg); background-attachment:fixed; width: 100%; height: 100%; background-position: 50%; background-repeat: no-repeat; background-size: cover;}
.main-price .price-cnt {position:relative;}
.main-price .price-cnt {position:absolute; left:0; top:0; width:100%; height:100%; opacity:0; z-index:-1;}
.main-price .price-cnt .items {display: flex; justify-content: center; align-items: center; gap: 180px;}
.main-price .price-cnt .items.ty2 {gap:50px;}
.main-price .price-cnt .box {position: relative; padding: 15px; display: inline-flex; align-items: center; justify-content: center; flex-direction: column; height: 180px; width: 400px; border-radius: 16px; background: linear-gradient( 135deg, rgb(240,249,255) 0%, rgb(133,183,242) 100%);}
.main-price .price-cnt .items.ty2 .box {width: 327px;}
.main-price .price-cnt .box::after {content: ''; position: absolute; width: 81px; height: 81px; left: -20px; top: -20px; background-repeat: no-repeat; background-size: contain;}
.main-price #price1 .item:nth-child(1) .box::after {background-image: url(/images/main/biz-img7.png);}
.main-price #price1 .item:nth-child(2) .box::after {background-image: url(/images/main/biz-img8.png);}
.main-price #price2 .item:nth-child(1) .box::after {background-image: url(/images/main/biz-img9.png);}
.main-price #price2 .item:nth-child(2) .box::after {background-image: url(/images/main/biz-img10.png);}
.main-price #price2 .item:nth-child(3) .box::after {background-image: url(/images/main/biz-img11.png);}
.main-price #price2 .item:nth-child(4) .box::after {background-image: url(/images/main/biz-img12.png);}
.main-price #price2 .item .box::before {content: '*매트리스 케어'; position: absolute; left: 4%; bottom: 4%; font-size: var(--font-size-14); letter-spacing: -.03em; line-height: 1.2em; color: #454545;} 
.main-price #price3 .item:nth-child(1) .box::after {background-image: url(/images/main/biz-img13.png);}
.main-price #price3 .item:nth-child(2) .box::after {background-image: url(/images/main/biz-img14.png);}
.main-price #price4 .item:nth-child(1) .box::after {background-image: url(/images/main/biz-img15.png);}
.main-price #price4 .item:nth-child(2) .box::after {background-image: url(/images/main/biz-img16.png);}
.main-price #price5 .item:nth-child(1) .box::after {background-image: url(/images/main/biz-img17.png);}
.main-price #price5 .item:nth-child(2) .box::after {background-image: url(/images/main/biz-img18.png);}
.main-price #price5 .item:nth-child(3) .box::after {background-image: url(/images/main/biz-img19.png);}
.main-price #price5 .item:nth-child(4) .box::after {background-image: url(/images/main/biz-img20.png);}
.main-price .price-cnt .box h3 {margin-bottom: 25px; font-size: var(--font-size-24); letter-spacing: -.03em; line-height: 1.2em; color: var(--color-primary);}
.main-price .price-cnt .box p {font-size: var(--font-size-17); letter-spacing: -.03em; line-height: 1.76em; display: flex; align-items: center; justify-content: center;}
.main-price .price-cnt .box p img {margin: 0 15px;}
.main-price .price-cnt>p {margin-top: 45px; font-size: var(--font-size-17); letter-spacing: -.03em; line-height: 1.2em; text-align: center;}
.price-cnt.on {opacity:1; z-index:1; position:relative;}

.main-gallery {background-color: #fafafa;}
.main-gallery .items {display: flex; flex-wrap: wrap; margin: 0 -34px -65px;}
.main-gallery .items .item {width: 25%; padding: 0 34px; margin-bottom: 65px;}
.main-gallery .items .item .img {position: relative; border-radius: 16px; overflow: hidden;}
.main-gallery .items .item .img::before {content: ''; position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: linear-gradient( 135deg, rgb(240,249,255) 0%, rgb(133,183,242) 100%); opacity: 0; transition: .2s;}
.main-gallery .items .item .img::after {content: ''; position: absolute; width: 71px; height:71px; left:50%; top: 50%; transform: translate(-50%, -50%); background-image: url(/images/main/more.png); background-repeat: no-repeat; background-size: contain; opacity: 0; transition: .2s;}
.main-gallery .items .item:hover .img::before {opacity: 1; transition: .2s;}
.main-gallery .items .item:hover .img::after {opacity: 1; transition: .2s;}
.main-gallery .items .item .txt h3 {margin: 35px 0 25px; font-size: var(--font-size-24); letter-spacing: -.03em; line-height: 1.2em; color: #242424;}
.main-gallery .items .item .txt p {display: inline-flex; align-items: center; font-size: var(--font-size-13); font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: #909090;}
.main-gallery .items .item .txt p img {margin-left: 15px;}

.main-compe .items {display: flex; flex-wrap: wrap; margin: 0 -32px;}
.main-compe .items .item {width: 25%; padding: 0 32px;}
.main-compe .items .item .box {height: 420px; padding: 40px; display: flex ; flex-direction: column; justify-content: flex-end; background-position: 50%; background-repeat: no-repeat; background-size: cover; border-radius: 16px;}
.main-compe .items .item:nth-child(1) .box {background-image: url(/images/main/biz-img29.jpg);}
.main-compe .items .item:nth-child(2) .box {background-image: url(/images/main/biz-img30.jpg);}
.main-compe .items .item:nth-child(3) .box {background-image: url(/images/main/biz-img31.jpg);}
.main-compe .items .item:nth-child(4) .box {background-image: url(/images/main/biz-img32.jpg);}
.main-compe .items .item .box .tt01 {font-size: var(--font-size-16); font-weight: 500;letter-spacing: -.03em; line-height: 1.2em; color: #fff;}
.main-compe .items .item .box .tt02 {margin-top: 5px; font-size: var(--font-size-24); font-weight: 700; letter-spacing: -.03em; line-height: 1.2em; color: #fff;}

.m-toggle {display:none; position: fixed; left: 0; right: 0; bottom: 0; padding: 10px 0; background-color: rgba(187, 215, 244, 0.8); color: #fff; border-bottom: 1px solid #484848; z-index: 200; border: 0;} 
.m-toggle .contain {display:flex; align-items: center; justify-content: center; gap: 0 10px; } 
.m-toggle .tit {font-weight:600; font-size: var(--font-size-20);} 
.m-toggle .btn-chevron {display:flex; justify-content: center; align-items: center; width:20px; height:20px; background-color: #fff; border-radius: 100%;} 
.m-toggle.up .btn-chevron .chevron {transform: scaleY(-1);} 
.m-toggle .chevron {display:inline-block; width: 12px;} 
.m-toggle .chevron svg {display: block; width: 100%; height: 100%;} 

.main-inquiry {position: sticky; background-image: url(/images/main/biz-bg2.jpg); width: 100%; height: 142px; background-position: 50%; background-repeat: no-repeat; background-size: cover; bottom: 0; left: 0; z-index: 1;}
.main-inquiry .contain {display: flex; align-items: center; justify-content: space-between; height: 100%;}
.main-inquiry form {display: flex;}
.main-inquiry .txt {display: flex;align-items: center;}
.main-inquiry .txt .tt01 {margin-right: 35px; font-size: var(--font-size-25); font-weight: 600; letter-spacing: -.03em; line-height: 1.2em; color: #fff;}
.main-inquiry .txt .tt02 {font-family: 'GmarketSansBold';font-size: var(--font-size-40); font-weight: 600; letter-spacing: -.03em; line-height: 1.2em; color: #fff;}
.main-inquiry .cnt {display: flex; align-items: center;justify-content: space-between;}
.main-inquiry .cnt ul {display: flex; margin: 0 -5px;}
.main-inquiry .cnt ul li {margin: 0 5px; background-color: #fff; border-radius: 5px; padding: 10px 17px 0;}
.main-inquiry .cnt ul li p {font-size: var(--font-size-15); color: #919191; letter-spacing: -.03em; line-height: 1.2em;}
.main-inquiry .cnt ul li .input {height: 30px; border: 0;padding: 0;}
.main-inquiry .cnt .check {margin-left: 22px;}
.main-inquiry .cnt .btn-pack {width: 100%; height: 34px; border-radius: 5px;}
.main-inquiry .cnt .checkbox label {font-size: var(--font-size-13);}
.main-inquiry .cnt ul li:nth-child(1), 
.main-inquiry .cnt ul li:nth-child(2) {width: 200px;}
.main-inquiry .cnt ul li:nth-child(3) {width: 378px;}

/* sub */
#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.contain {width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}

.real-cont {min-height:300px; padding-bottom:150px;}

.sub-title {padding:100px 0 75px; text-align:center;}
.sub-title h1 {font-family: 'GmarketSansBold'; width:auto; font-size:var(--font-size-40); line-height:1.15em; color:#242424; letter-spacing:-.03em;}

.sub-visual .inner {display:flex; justify-content:center; flex-direction:column; height:510px; text-align:center; overflow:hidden; background-repeat:no-repeat; background-size:cover; background-position:50%; align-items:center;}
.sub-visual .box1 {background-image:url('/images/sub/sv1.jpg');}
.sub-visual .box2 {background-image:url('/images/sub/sv2.jpg');}
.sub-visual .box3 {background-image:url('/images/sub/sv3.jpg');}
.sub-visual .box4 {background-image:url('/images/sub/sv4.jpg');}
.sub-visual .box5 {background-image:url('/images/sub/sv5.jpg');}
.sub-visual .inner .tt01 {margin-top: var(--header-height); font-family: 'GmarketSansBold'; font-weight:700; line-height:1.08em; letter-spacing:-.03em; font-size:var(--font-size-58); color:#fff;}
.sub-visual .inner .tt02 {margin-top: 30px; font-weight:700; line-height:1.08em; letter-spacing:-.03em; font-size:var(--font-size-22); color:#fff; opacity: .5;}

.lnb-wrap {position:relative; z-index:50; margin-top:-80px;background:rgba(0, 0, 0, 0.2);}
.lnb {margin:0 auto; max-width:1400px;}
.lnb ul {height:80px; width:100%; justify-content: center;}
.lnb li {position: relative; width:auto; padding: 0 50px; }
.lnb li:not(:first-child):before {content: ''; position: absolute; left: 0; top: 50%; width: 5px; height: 5px; border-radius: 100%; background-color: rgba(255,255,255,0.5);}
.lnb li a {position: relative; display:flex; align-items:center; justify-content:center; width:100%; height:100%; font-size:var(--font-size-20); letter-spacing:-.02em; font-weight:500; color: rgba(255,255,255,0.5);}
.lnb li.active a::after {content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; height: 2px; background-color: #fff;}
.lnb li.active a {color: rgba(255,255,255,1);}



/* footer */
#footer {position:relative; padding: 80px 0; background:#9a9fae; }
#footer .contain {max-width:1560px;}
#footer address {font-style:normal;}
#footer span {font-size:var(--font-size-13); display:inline-block;}
#footer a:hover {text-decoration:underline;}
.copyright {font-size:var(--font-size-14); color:#fff; letter-spacing: -.03em; line-height: 1.2em;}

#footer .contain {display: flex; justify-content: space-between;}
#footer .left {display: flex;}
#footer .left .f-logo {margin-right: 130px;}
#footer .left address dl {display: flex; margin-bottom: 10px;}
#footer .left address dl:last-child {margin-bottom: 0;}
#footer .left address dt {width: 130px; font-size: var(--font-size-15); font-weight: 700; color: #fff; letter-spacing: -.03em; line-height: 1.2em;}
#footer .left address dd {font-size: var(--font-size-15); font-weight: 500; color: #fff; letter-spacing: -.03em; line-height: 1.2em;}
#footer .right .f-sns ul { display: flex; justify-content: flex-end; margin: 0 -5px 75px;}
#footer .right .f-sns ul li {padding: 0 5px;} 
#footer .right .f-sns ul li a {display: inline-flex; align-items: center; justify-content: center; width: 44px; height: 44px; border-radius: 100%; background-color: #1940c0;}
#footer .right .f-links {display: flex; justify-content: flex-end;}
#footer .right .f-links li + li {margin-left: 30px;}
#footer .right .f-links li a {font-size: var(--font-size-16); color: #fff; letter-spacing: -.03em; line-height: 1.2em;}

/* quick */
.quick {position:fixed; bottom:11%; right:3%; z-index:90;text-align:center;}
.quick ul {margin: -4px 0;}
.quick ul li {padding: 4px 0;}
.quick a {width: 76px; height: 76px; border-radius: 16px; display: flex; flex-direction: column; align-items: center; justify-content: center; background-color: #b8d3f3;}
.quick a p {margin-top: 5px; font-size: var(--font-size-12); font-weight: 600; letter-spacing: -.03em; line-height: 1.2em; color: #242424;}
.quick ul li:last-child a {background-color: #242424;}